{% extends "base.html" %}
{% load static %}


{% block content %}
<div class="row">
  <div class="column col-md-6">
    <p id="sapaan" class="main-header" style="margin-left: 30%;">hloo iy btul tharra dsini.. pas ngrjain ini lg jm 3 pagi trs bsk nga ad jdwl tdr:( hweeengg smg g ded y moms</p>
  </div>
  <div class="column col-md-6">

    <div class="accordion-container">
      <div class="accordion shadow" data-aos="fade-zoom-in">
        <div class="accordion-header">
          <div class="accordion-header-left" id="activity-btn">
            <img class="accordion-logo" src="{% static 'checklist.png' %}" alt="Aktivitas">
            <div class="accordion-title">lgi ngpain aj si?</div>
          </div>
          <div class="accordion-buttons">
            <div class="accordion-button-up">
              <i class="fas fa-chevron-up"></i>
            </div>
            <div class="accordion-button-down">
              <i class="fas fa-chevron-down"></i>
            </div>
          </div>
        </div>
        <div class="accordion-body hidden" id="activity-body">
          <div class="activity-card-container">
            <div class="activity-card" data-aos="fade-zoom-in">
              <h3 class="activity-title">Rebahan</h3>
              <h5 class="activity-subtitle">gatau harus ngapain saking banyaknya kerjaan...</h5>
            </div>
            <div class="activity-card" data-aos="fade-zoom-in">
              <h3 class="activity-title">Makan</h3>
              <h5 class="activity-subtitle">sebenernya suka bgt makan tp suka dimarahin klo makan yg gula2</h5>
            </div>
            <div class="activity-card" data-aos="fade-zoom-in">
              <h3 class="activity-title">Ibadah bege lu bnyk dosa</h3>
              <h5 class="activity-subtitle">y smoga istiqomah bund</h5>
            </div>
          </div>
        </div>
      </div>

      <div class="accordion shadow" data-aos="fade-zoom-in">
        <div class="accordion-header">
          <div class="accordion-header-left" id="experience-btn">
            <img class="accordion-logo" src="{% static 'organization.png' %}">
            <div class="accordion-title">kesibukan yg sibuk mmps</div>
          </div>
          <div class="accordion-buttons">
            <div class="accordion-button-up">
              <i class="fas fa-chevron-up"></i>
            </div>
            <div class="accordion-button-down">
              <i class="fas fa-chevron-down"></i>
            </div>
          </div>
        </div>
        <div class="accordion-body hidden" id="experience-body">
          <div class="activity-card-container">

            <div class="activity-card" data-aos="fade-zoom-in">
              <h3 class="activity-title">
                UX Academy<br>
                <Small>kompes 12-13</Small>
              </h3>
              <h5 class="activity-subtitle">
                mhon doanya bund,,
              </h5>
            </div>

            <div class="activity-card" data-aos="fade-zoom-in">
              <h3 class="activity-title">
                siwak yuk <br>
                <Small>fukikiki</Small>
              </h3>
              <h5 class="activity-subtitle">
                bntr lg kelar bismillah
              </h5>
            </div>

            <div class="activity-card" data-aos="fade-zoom-in">
              <h3 class="activity-title">
                ngjar python prcy g?<br>
                <small>di ekskul sklh w</small>
              </h3>
              <h5 class="activity-subtitle">
                di thn copid ini
              </h5>
            </div>

            <div class="activity-card" data-aos="fade-zoom-in">
              <h3 class="activity-title">
                eduker<br>
                <small>ntar ada lah</small>
              </h3>
              <h5 class="activity-subtitle">
                tungguin aj
              </h5>
            </div>

            <div class="activity-card" data-aos="fade-zoom-in">
              <h3 class="activity-title">
                peembe<br>
                <small>maba dulu maba lagi maba trooossss</small>
              </h3>
              <h5 class="activity-subtitle">
                dah mo klar jga
              </h5>
            </div>

          </div>
        </div>
      </div>
      <div class="accordion shadow" data-aos="fade-zoom-in">
        <div class="accordion-header">
          <div class="accordion-header-left" id="achievement-btn">
            <img class="accordion-logo" src="{% static 'medal.png' %}">
            <div class="accordion-title">pencapayanQ</div>
          </div>
          <div class="accordion-buttons">
            <div class="accordion-button-up">
              <i class="fas fa-chevron-up"></i>
            </div>
            <div class="accordion-button-down">
              <i class="fas fa-chevron-down"></i>
            </div>
          </div>
        </div>

        <div class="accordion-body hidden" id="achievement-body">
          <div class="activity-card-container">

            <div class="activity-card" data-aos="fade-zoom-in">
              <h3 class="activity-title">
                Juara 1 Business Plan competition<br> <br>
                <small>Brawijaya Entrepreneur Festival</small>
              </h3>
              <h5 class="activity-subtitle">Universitas Brawijaya</h5>
            </div>

            <div class="activity-card" data-aos="fade-zoom-in">
              <h3 class="activity-title">
                Juara 1 Business Plan competition<br> <br>
                <small>Technology Euphoria</small>
              </h3>
              <h5 class="activity-subtitle">Universitas Sriwijaya</h5>
            </div>

            <div class="activity-card" data-aos="fade-zoom-in">
              <h3 class="activity-title">
                Juara 2 Business Plan competition<br> <br>

                <small>Entrepreneurproject</small>
              </h3>
              <h5 class="activity-subtitle">Universitas Diponegoro</h5>
            </div>

          </div>
        </div>
      </div>
      <div class="accordion shadow" data-aos="fade-zoom-in">
        <div class="accordion-header">
          <div class="accordion-header-left" id="contact-btn">
            <img class="accordion-logo" src="{% static 'contact.png' %}">
            <div class="accordion-title">klo kgn ksini aj</div>
          </div>
          <div class="accordion-buttons">
            <div class="accordion-button-up">
              <i class="fas fa-chevron-up"></i>
            </div>
            <div class="accordion-button-down">
              <i class="fas fa-chevron-down"></i>
            </div>
          </div>
        </div>


        <div class="accordion-body hidden" id="contact-body">
          <div class="activity-card-container">

            <div class="activity-card" data-aos="fade-zoom-in">
              <h3 class="activity-title">email</h3>
              <h5 class="activity-subtitle">faatihah.tharra@ui.ac.id</h5>
            </div>

            <div class="activity-card" data-aos="fade-zoom-in">
              <h3 class="activity-title"> ig</h3>
              <h5 class="activity-subtitle" href="https://www.instagram.com/tharrasabe/">tharrasabe</h5>
            </div>

            <div class="activity-card" data-aos="fade-zoom-in">
              <h3 class="activity-title"> ling in</h3>
              <h5 class="activity-subtitle" href="https://www.linkedin.com/in/tharra-sabbih/">Tharra Sabbih</h5>
            </div>

          </div>
        </div>
      </div>
    </div>
  </div>
</div>


<script>
  AOS.init();

  $('#activity-btn').click(function () {
    $('#activity-body').toggleClass('hidden');
  })
  $('#experience-btn').click(function () {
    $('#experience-body').toggleClass('hidden');
  })
  $('#achievement-btn').click(function () {
    $('#achievement-body').toggleClass('hidden');
  })
  $('#contact-btn').click(function () {
    $('#contact-body').toggleClass('hidden');
  })

  $('.accordion-button-up').click(function () {
    var thisAccordion = $(this).parent().parent().parent();
    thisAccordion.insertBefore(thisAccordion.prev()).hide().show('slow');;
  })

  $('.accordion-button-down').click(function () {
    var thisAccordion = $(this).parent().parent().parent();
    thisAccordion.insertAfter(thisAccordion.next()).hide().show('slow');;
  })
</script>

{% endblock %}